@extends('layouts.site')

@section('content')

<div class="within">
  <div class="bar">新規登録</div>
  <div class="back" style="white-space: pre-wrap;">
  <div class="row body">
    <div class="col-sm-4"><b>ユーザー名 <span class="badge badge-danger">必須</span></b></div>
    <div class="col"><input id="username-register" type="text" class="form-control" /></div>
  </div>
  <div class="row body">
    <div class="col-sm-4"><b>パスワード <span class="badge badge-danger">必須</span></b></div>
    <div class="col"><input id="password-register" type="password" class="form-control" /></div>
  </div>
  <div class="row body">
    <div class="col-sm-4"><b>パスワード確認 <span class="badge badge-danger">必須</span></b></div>
    <div class="col"><input id="confirm-register" type="password" class="form-control" /></div>
  </div>
  <div class="row body">
    <div class="col-sm-4"><b>電子メール <span class="badge badge-danger">必須</span></b></div>
    <div class="col"><input id="email-register" type="text" class="form-control" /></div>
  </div>
  <div class="row body">
    <div class="col-sm-4"><b>国</b></div>
    <div class="col"><select id="country-register" class="custom-select"><option value="ASEAN"> ASEAN</option></select></div>
  </div>
  <div class="row body">
    <div class="col-sm-4"><b>性別</b></div>
    <div class="col">
      <fieldset class="form-group">
        <div tabindex="-1" role="group">
          <div id="gender" role="radiogroup" tabindex="-1" class="btn-group-toggle btn-group" variant="primary">
            <label class="btn btn-secondary active">
              <input id="gender__BV_option_0_" type="radio" name="gender" autocomplete="off" class="" value="0" />
              <span>不明</span>
            </label>
            <label class="btn btn-secondary">
              <input id="gender__BV_option_1_" type="radio" name="gender" autocomplete="off" class="" value="1" />
              <span>男性</span>
            </label>
            <label class="btn btn-secondary">
              <input id="gender__BV_option_2_" type="radio" name="gender" autocomplete="off" class="" value="2" />
              <span>女性</span>
            </label>
          </div>
        </div>
      </fieldset>
    </div>
  </div>
  <div class="row body">
    <div class="col-sm-4"></div>
    <div class="col"><button type="button" class="btn btn-success btn-block">登録</button></div>
  </div>
  </div>
</div>

@endsection
