<?php

// オーナー
Route::get('/api/rpc/user/owner/countownersofentry/{id}', 'UserController@countOwnersOfEntry');
Route::get('/api/rpc/user/owner/getownersofentry/{id}', 'UserController@getOwnersOfEntry');
Route::get('/api/rpc/user/owner/countentriesofowner/{id}', 'UserController@countEntriesOfOwner');
Route::get('/api/rpc/user/owner/getentriesofowner/{id}', 'UserController@getEntriesOfOwner');
Route::get('/api/rpc/user/owner/getownerlist', 'UserController@getOwnerList');

Route::post('/api/rpc/user/owner/addowner', 'UserController@addOwner');

// ユーザ
Route::get('/api/rpc/user/user/getusersonline', 'UserController@getUsersOnline');
Route::get('/api/rpc/user/user/getcountries', 'UserController@getCountries');
Route::get('/api/rpc/user/user/getusers', 'UserController@getUsers');
Route::get('/api/rpc/user/user/getuser/{id}/{uid}', 'UserController@getUser');
Route::get('/api/rpc/user/user/getuser/{id}', 'UserController@getUser');
Route::get('/api/rpc/user/user/getexist/{username}/{email}', 'UserController@getExist');
Route::get('/api/rpc/user/user/getpoststyle/{id}', 'UserController@getPostStyle');
Route::get('/api/rpc/user/user/getgroups', 'UserController@getGroups');
Route::get('/api/rpc/user/user/getgroupname/{id}', 'UserController@getGroupName');
Route::get('/api/rpc/user/user/getgroupcolours', 'UserController@getGroupColours');
Route::get('/api/rpc/user/user/gettotalpostcount/{id}', 'UserController@getTotalPostCount');
Route::get('/api/rpc/user/user/gettotaltopiccount/{id}', 'UserController@getTotalTopicCount');

Route::post('/api/rpc/user/user/updateuserstatus', 'UserController@updateUserStatus');
Route::post('/api/rpc/user/user/updateuseronline', 'UserController@updateUserOnline');
Route::post('/api/rpc/user/user/updatetotalpostcount', 'UserController@updateTotalPostCount');
Route::post('/api/rpc/user/user/updatetotaltopiccount', 'UserController@updateTotalTopicCount');
Route::post('/api/rpc/user/user/avatarupload', 'UserController@avatarUpload');
Route::post('/api/rpc/user/user/edit', 'UserController@editUser');

// コメント
Route::get('/api/rpc/user/comment/count/{id}', 'UserController@countComments');
Route::get('/api/rpc/user/comment/get/{id}', 'UserController@getComments');
Route::get('/api/rpc/user/comment/reply/{id}', 'UserController@getReplies');

Route::post('/api/rpc/user/comment/add', 'UserController@addComment');
Route::post('/api/rpc/user/comment/edit', 'UserController@editComment');
Route::post('/api/rpc/user/comment/delete', 'UserController@deleteComment');
Route::post('/api/rpc/user/comment/undelete', 'UserController@undeleteComment');

// 通知
Route::get('/api/rpc/user/notification/get', 'UserController@getNotification');

Route::post('/api/rpc/user/notification/del', 'UserController@delNotification');